.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.SwitchIpUnset
=======================
    :extends:

        `vim.fault.DvsFault`_

  The distributed virtual switch received a reconfiguration request to activate a feature that requires a switch IP address. However, the IP address for the switch has not been specified.

Attributes:




